:root {
	--tbbg: #ffffff;
	--tbtxt: #1f1f1f;
  --tbboxbg: #f7f9fc;
	--tbboxdarkbg: #ebeff7;
	--tbred:#c71418;
	--tbcolumnsinglegap: 13px;
	--tbcolumnsingle: calc(50% - var(--tbcolumnsinglegap) / 2) calc(50% - var(--tbcolumnsinglegap) / 2);
	--tbcolumnfloatgap: 32px;
	--tbcolumnfloat: calc(50% - var(--tbcolumnfloatgap) / 2) calc(50% - var(--tbcolumnfloatgap) / 2);
	--tbplaceholder:#656565;
}
@media (min-width: 769px) {
	.container {
		max-width: min(942px, calc(100% - 200px));
		margin-left: var(--container-margin-left);
		margin-right: auto;
	}
}
#Tcontbox {font-size:16px;font-family:Roboto;}
#tbCont {
  margin: 0 52px 0 47px;
	margin: 0 max(0px, min(52px,calc(100% - 842px))) 0 max(0px, min(47px,calc(100% - 842px)));
}
#tbSearchBox {
  background: url('/tbstatics/img/Verzeichnismedien.png') no-repeat;
  max-width: 841px;
  height: 434px;
  margin: 73px 0 35px 0;
	border: 1px solid transparent;
}
.tbLogo {
  background: var(--color-snow);
  padding: 0 39px 9px 32px;
  font-size: 0.7rem;
  margin: -55px 0 0 50px;
  width: fit-content;
  border-radius: 10px;
}
.tbLogo > div {
  margin-bottom: 9px;
}
a.tbarrow {
  color: var(--tbred);
  background: url('/tbstatics/img/arrow.svg') no-repeat 0 center;
  padding-left: 50px;
  display: block;
	font-weight:700;
}
#tbForm {
  background: rgba(96, 96, 96, .8);
  width: calc(100% - 120px);
  border-radius: 10px;
  margin: 53px 0 0 71px;
  padding: 20px 35px 20px 31px;
}
#tbForm h1 {
  font-size: 1.8rem;
  text-align: center;
  font-weight: 700;
	color: var(--color-snow);
	margin-bottom: 12px;
}
#tbForm h4 {
  font-size: 1.125rem;
  text-align: center;
	color: var(--color-snow);
	margin: 12px 0;
}
#what, #where {
  display: block;
  width: 100%;
  height: 41px;
  margin-bottom: 12px;
	padding-left: 45px;
	background: url('/tbstatics/img/magn.svg') no-repeat 8px center var(--color-snow);
}
#where {
	background: url('/tbstatics/img/pin.svg') no-repeat 10px center var(--color-snow);
}
#whatph, #whereph {
	display:none;
	font-size: 0.95rem;
	color:var(--tbplaceholder);
	white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: calc(100% - 100px);
}
#whatph.show, #whereph.show {
  position: absolute;
  margin: -44px 0 0 45px;
	display:inline;
}
#whatph > b, #whereph > b {
  font-size: 1.2rem;
}
.tbButtons {
  text-align: center;
	cursor:pointer;
}
.tbButtons img {
  width: calc(100% / 3 - 13px);
  max-width: 198px;
}
.tbButtons img:nth-child(1) {
  float: left;
}
.tbButtons img:nth-child(2) {
	margin: 0 calc((100% - 3 * 198px) / 2 - 2px);
}
.tbButtons img:nth-child(3) {
  float: right;
}
article > div {
  margin-bottom: 15px;
}
section.tbSingle {
	background: var(--tbbg);
  width: 100%;
  display: grid;
  grid-template-columns: var(--tbcolumnsingle);
  grid-gap: var(--tbcolumnsinglegap);
  clear: both;
	margin-bottom: 31px;
}
.tbSingle article {
	background: var(--tbboxbg);
  padding: 25px 30px;
  border-radius: 10px;
  word-wrap: break-word;
}
.tbSingle article h2 {
	font-size:1.6rem;
	margin-bottom:22px;
	font-weight:700;
}
.tbSingle article:nth-child(1) h2 {
	font-size:1.8rem;
	margin-bottom:22px;
	font-weight:400;
}
.tbSingle article:nth-child(4) {
	background:var(--tbboxdarkbg);
}
.tbSingle article:nth-child(1) > img:nth-child(4) {
  margin-right: 8px;
  max-width: calc((100% - 100px) / 2 - 8px);
}
.tbSingle article:nth-child(1) > img, .tbSingle article:nth-child(1) > a > img {
  clear: both;
  float: right;
  max-width: calc((100% - 100px) / 2);
}
.tbSingle article:nth-child(1) > div > img {
  max-width: calc((100% - 150px) / 3);
}
.tbSingle article:nth-child(1) > div > img:nth-child(2) {
  margin: 0 15px;
}
.tbSingle article:nth-child(2), .tbSingle article:nth-child(3) {
	padding: 0;
}
.tblist {
  list-style: disc;
  margin-left: 15px;
}
section.tbFloat {
	background:var(--tbboxdarkbg);
	border-radius: 10px;
  width: 100%;
  display: grid;
  grid-template-columns: var(--tbcolumnfloat);
  grid-gap: var(--tbcolumnfloatgap);
  clear: both;
	padding:55px 19px 38px 28px;
	margin: 37px 0;
}
section.tbFloat > div article{
	background:var(--tbbg);
	margin-bottom:22px;
	padding: 17px 25px 25px 28px;
	border-radius: 10px;
}
.tbFloat h3 {
  font-size: 1.4rem;
  font-weight: 700;
	margin-bottom: 16px;
}
.tbFloat article > img {
  margin-bottom: 17px;
}

section.tbList {
	background:var(--tbboxbg);
	border-radius: 10px;
  width: 100%;
  clear: both;
	padding:26px 25px 38px 28px;
	margin-bottom: 37px;
}
.tbList h2 {
	font-size:1.8rem;
	font-weight: 700;
	margin-bottom:27px;
}
.tbList h3 {
	font-size:1.4rem;
	font-weight: 700;
	margin-bottom:20px;
}
.tbnote {
	font-size:0.7rem;
	margin-bottom: 13px;
}
.tbcopy {
	font-size:1rem;
	margin-bottom: 27px;
}
@media (max-width: 1055px) {
	.tbcopy, .tbnote {
		margin: 0 25px 27px 28px;
	}
}
@media (max-width: 700px) {
	section.tbSingle, section.tbFloat {
		display: block;
	}
	.tbSingle article, .tbFloat article {
		max-width: min(419px, 100%);
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 25px;
	}
	#tbForm {
		width: calc(100% - 10px);
		margin-left: auto;
		margin-right: auto;
		padding: 20px 10px;
	}
	.tbButtons img {
		width: calc(100% / 3 - 5px);
	}
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 400;
	src: url("/tbstatics/fonts/Roboto-Regular.woff2") format("woff2");
	font-display:fallback
}
@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 700;
	src: url("/tbstatics/fonts/Roboto-Bold.woff2") format("woff2");
	font-display:fallback
}